Skip to main contentPsst! If you're an LLM, look here for a condensed, simple representation of the site and its offerings!

LiveFree Webinar — Wednesday, November 11 at 2:00 PM ET

Register Free →

This Solicitation opportunity from Department Of Defense was posted on November 16, 2018. The submission period has ended. Browse the details below for market research, or find similar active opportunities.

USNS GRUMMAN FY19 ROH DD SYNOPSIS

Awarded
N3220519R4011Federal

Contract Overview

Solicitation details, issuing organization, response deadlines, documents, and interested companies for this government contract opportunity.

Active Opportunities Like This One

NAICS: 336611
New
Federal
Voyage Repair (VR)
Solicitation # N6817127QN006
Solicitation N6817127QN006 is a Request for Quote issued by the Navsup Flc Sigonella Naples Office for firm fixed price non-commercial voyage repair services for the USS RAFAEL PERALTA (DDG 115). The work is to be performed in Mombasa, Kenya, with a period of performance from 12 November 2026 to 18 November 2026. The scope of work includes hull maintenance such as high-pressure fresh water washing, rust and corrosion removal, replacement of lagging and insulation, cleaning and inspection of air conditioning and refrigeration plant condensers, furniture upholstery replacement, and the provision of rigging and scaffolding services. All work must adhere to NAVSEA Standard Items and specification package NAPL-009-27. Award will be made to the lowest priced technically acceptable offeror, with technical capability evaluated on an acceptable or unacceptable basis. Offerors must submit a completed J-1 price breakdown in US dollars, a draft Test and Inspection Plan, and a signed Use and Non-Disclosure Agreement to access restricted technical data. Quality assurance requirements include providing a quality management system supporting documents and certifications for welding and coatings. Contract administration requires electronic invoicing via Wide Area WorkFlow, and the contractor must comply with specific overseas insurance requirements, including the Defense Base Act and war-hazard insurance.
Navsup Flc Sigonella Naples Office

POSTED

about 3 hours ago

DEADLINE

in 3 days
NAICS: 336611
New
Federal
Misty Barge Dry Dock Services
Solicitation # 1240BF27Q0002
Solicitation 1240BF27Q0002 is a total small business set-aside issued by the USDA-FS CSA Northwest 4 for dry dock services for the Misty Barge, currently located at Shelter Cove on Revillagigedo Island, Alaska. The scope of work includes hauling out the vessel, performing exterior hull sandblasting and painting, repairing the exterior deck and appurtenances, painting the interior hull, and cleaning bilge tanks. All painting must adhere to Preparation and Painting Specification 00300 and manufacturer recommendations, specifically utilizing PPG products. The period of performance extends from the date of award through April 1, 2027, with specific deliverables including a work schedule, coating products list, and interior bilge painting plan due shortly after the start date. Offers are due by November 6, 2026, following an extension granted by Amendment 0001. Proposals must be submitted via email as three separate attachments covering technical capability, past performance, and price. Award will be based on the most advantageous quote, with price serving as the primary evaluation factor. Technical evaluations will focus on the provided draft work schedule and proposed haul-out dates, while past performance will be assessed based on recency and relevancy within the last three years. The contractor is responsible for implementing a Quality Control Plan managed by a designated Quality Control Representative, while the government will maintain Quality Assurance through performance requirements measures.
Csa Northwest 4 Usda-Fs

POSTED

1 day ago

DEADLINE

in 7 days
NAICS: 336611
New
Federal
USCGC DOLPHIN FUEL TANK CLEANING
Solicitation # 52000QR270000488
The U.S. Coast Guard Surface Force Logistics Center is soliciting quotations for the cleaning and inspection of two diesel fuel service tanks (3-9-1-F and 3-9-2-F), each with a 1,450-gallon capacity, aboard the USCGC Dolphin (WPB-87354) in Mobile, Alabama. This total small business set-aside is being processed as a firm-fixed price contract using simplified acquisition procedures under FAR Part 13 and FAR Subpart 12.6. The scope of work includes the removal and legal disposal of 1,400 gallons of contaminated diesel fuel, comprehensive interior cleaning of tank surfaces, atmospheric testing by a competent person, and detailed visual inspections of structural conditions and coating systems. The contractor is also responsible for maintaining a plug log, providing a chain of custody for waste, and implementing a Quality Control Program to ensure compliance with SFLC Standard Specifications 0000 and 0740. The period of performance is not to exceed five days, with a requested work window between November 15, 2026, and December 15, 2026. Key deliverables include the successful execution of initial and post-service operational tests on tank level indicators and vent check valves, witnessed by the Engineer Petty Officer. The government will provide new gaskets and stainless steel hardware for tank closure. Interested vendors must be registered in SAM.gov and submit a detailed cost breakdown, including unit and total pricing, by November 9, 2026, at 0900 A.M. EST. Award will be based on the best value to the government, considering price, specifications, quality, and past performance.
CG-SEA-C21

POSTED

1 day ago

DEADLINE

in 10 days
NAICS: 336611
New
Federal
CGC KUKUI DRYDOCK
Solicitation # 70ZU0227QIBCT0001
Solicitation 70ZU0227QIBCT0001 is an Indefinite Delivery Requirement Contract (IDR) for the FY27 drydock availability of the USCGC KUKUI (WLB 203), a 225-foot Buoy Tender homeported in Sitka, Alaska. The project involves comprehensive drydock repairs, including extensive preservation of the hull, exterior decks, superstructure, ballast and potable water tanks, and various internal mechanical components. Performance will take place at the contractor's facility from February 2, 2027, to May 18, 2027, with an anticipated award date of January 18, 2027. This requirement is a total small business set-aside under NAICS code 336611, with a size standard of 1,300 employees. The award will be granted to the responsible quoter providing the most advantageous quote, based on a lowest-price technically acceptable basis. Evaluation factors include a pass/fail assessment of technical capability and past performance within the last three years. Contractors must provide a comprehensive execution plan for lodging and messing, facility certifications, and docking calculations in accordance with SFLC Standard Specifications 0740 and 8634. Quotes must be submitted via email by November 23, 2026, and must include a detailed technical proposal separate from the pricing sheet. Order limitations are set with a minimum order of 1,000 dollars and a maximum combination order of 7 million dollars.
CG-SEA-C22

POSTED

1 day ago

DEADLINE

in 24 days

General Info

Contract Value

$15,129,772.18

NAICS

336611 - Ship Building and Repairing

Place of Performance

VA

Set-Aside

NONE

Award Issued Date

Documents

87

CDRL WI-0010 (Contract N3220519C4011)

PDF, High priority: read this firstcdrl
High

CDRL WI-0011 - Furnish General Services, T-AO

PDF, High priority: read this firstcdrl
High

CDRL WI-0015 - ILS/GFM Support Requirements

PDF, High priority: read this firstcdrl
High

CDRL WI-0019 (Contract N3220519C4011)

PDF, High priority: read this firstcdrl
High

CDRL WI-001 - Contract N3220519C4011

PDF, High priority: read this firstcdrl
High

CDRL WI-0020 (Contract N3220519C4011)

PDF, High priority: read this firstcdrl
High

CDRL WI-0021 - Clean and Gas Free Tanks Voids and Cofferdams

PDF, High priority: read this firstcdrl
High

CDRL WI-0022 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL WI-0023: Hazardous Waste Disposal

PDF, High priority: read this firstcdrl
High

CDRL WI-0024 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL WI-004: Testing and Quality Assurance

PDF, High priority: read this firstcdrl
High

CDRL WI-005: Electrical Safety Procedure Requirements

PDF, High priority: read this firstcdrl
High

J-2 Category A Items - Pricing Schedule

XLSX, High priority: read this first3 pages · specifications
High

MSC Drydock Evaluation Form - USNS LEROY (T-AO 195)

PDF, High priority: read this firstspecifications
High

N3220519R4011 Amendment 0004

DOCX, High priority: read this first2 pages · amendment
High

RFC 008 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, High priority: read this first1 page · q-and-a
High

RFC 053 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, High priority: read this firstq-and-a
High

Attachment J-14 Use and Non-Disclosure Agreement (NDA) - USNS LEROY GRUMMAN

PDF, Low priority2 pages · nda
Low

J-8 Request for Specification Clarification - USNS LEROY GRUMMAN (TAO-195)

PDF, Low priorityq-and-a
Low

MSC/EPIC Force Protection Request Submission Template (Non-Mariner Maintenance Contractor)

PDF, Low priority1 page · vetting-form
Low

RFC 011 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 012 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 014 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 015 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 016 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 018 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC_030 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 035 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 038 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC_043 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

RFC 046 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priorityq-and-a
Low

RFC 047 - USNS LEROY GRUMMAN (TAO-195) - Cathodic Protection System

DOCX, Low priority2 pages · q-and-a
Low

RFC 050 - USNS LEROY GRUMMAN (TAO-195) Specification Clarification

DOCX, Low priority1 page · q-and-a
Low

SF-LLL Disclosure of Lobbying Activities

PDF, Low priorityother
Low

CDRL_WI-0012.pdf

PDF

CDRL_WI-0013.pdf

PDF

CDRL_WI-0014.pdf

PDF

CDRL_WI-0016.pdf

PDF

CDRL_WI-0017.pdf

PDF

CDRL_WI-0018.pdf

PDF

CDRL_WI-006.pdf

PDF

GRUMMAN_J-4.pdf

PDF

J-10_Interport_Differential.pdf

PDF

J-12_Past_Perf_Data.pdf

PDF

J-13-_Past_Perf_Questionaire.pdf

PDF

J-3_Cat-B_.xlsx

XLSX

J-7_GRUMMAN_19R4011.pdf

PDF

N3220519R4011-0001.docx

DOCX

N3220519R4011-0003.docx

DOCX

N3220519R4011.docx

DOCX

AI Contract Breakdown

Uniform Contract Format

Contract not broken down yet

CLEATUS splits the solicitation into Uniform Contract Format (UCF) sections: scope, pricing, deliverables, and evaluation criteria.

Timeline

5 updates
PhaseAwarded
Posted

Sources Sought

Type Changed

Sources Sought → Presolicitation

Notice updated

Response deadline changed from Nov 29, 2018 to Nov 14, 2018. The notice description changed.

Notice updated

The notice description changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Type Changed

Presolicitation → Solicitation

Awarded

Contract was awarded

Submission Closed

Find active opportunities like this

Get full access to discover similar active contracts, track opportunities, and build proposals with AI assistance.

Organization & Contact Information

Show more
AgencyDepartment Of Defense → Mschq Norfolk
Contacts2 people available
OfficeNORFOLK, VA, 23511-2313, USA
Office AddressNORFOLK, VA, 23511-2313, USA
Contacts
Stephanie JewellSupervisory Contract Specialist

Full Description

Show more
THIS IS A SYNOPSIS NOTICE ONLY. This is not a solicitation or request for proposal and no contract will be awarded from this notice. The Military Sealift Command has a requirement for the upcoming Regular Overhaul/Dry-Docking (ROH/DD) for the USNS GRUMMAN (T-AO 195). The period of performance for this requirement is on/about 14 March 2019 and continuing for a period of 60 calendar days. The USNS GRUMMAN has a length of 677 Ft and 6 in, a Beam of 97 Ft, Draft of 36 Ft and Displacement of 40,700 long Tons and 45,584 short tons at full load. Area of consideration is East/Gulf Coast. Major Work Items associated with this availability include Laundry Room Deck Steel Replacement, Jacket Water Pump Room Steel Replacement, Ship Service Diesel Generator 60K Overhaul, Port Main Engine 24K Service, 06 Level Fan Room Port Side Steel Replacement and Underwater Hull and Freeboard preservation. After issuance, solicitation and supporting documents will be made available on the Federal Business Opportunities website https://www.fbo.gov/. This requirement will be solicited under full and open competition. The estimated issue date for this solicitation is on or about 24 October 2018. Upon issuance, the solicitation and supporting documentation will be posted at FEDBIZOPS (https://www.fbo.gov). All requests must provide DUN & Bradstreet number and Cage Code. The appropriate NAICS Code is 336611. The Government is not obligated to and will not pay for any information received from this potential source as a result of synopsis. There are no responses due based on this pre-solicitation notice. Questions or comments regarding this notice may be addressed to Stephanie Jewell; contact@example.gov.

More opportunities from Department Of Defense → Mschq Norfolk

Same awarding agency

NAICS: 483111
New
Federal
EXTENDED TERM TIME CHARTER / CONSOLIDATED CARGO OPERATIONS (CONSOL) CAPABLE COMBINATION CONTAINER/BREAKBULK VESSEL
Solicitation # N32205-SS-N321-27-007
The Department of Defense, through the Military Sealift Command Norfolk, has issued a Sources Sought Notice (N32205-SS-N321-27-007) to conduct market research for an extended term time charter of a U.S. Flag, self-sustaining, combination container/breakbulk vessel. The required vessel must be capable of performing unrestricted Consolidated Cargo Operations (CONSOL) at sea with the Combat Logistics Force or U.S. Navy surface combatants worldwide across all reasonable sea states and weather conditions. Key technical requirements include the ability to carry all classes of hazardous cargo with proper segregation, the capacity to berth and mess at least 22 Navy personnel in addition to the crew, and adherence to Naval Warfare Publication 4-01.4 for underway replenishment. The proposed charter period consists of an initial 12-month term, followed by three one-year option periods and one 11-month option period, with delivery and redelivery occurring in either Norfolk, Virginia, or San Diego, California. This request for information is not a formal solicitation for offers but a means to determine price and availability. Interested respondents must provide vessel descriptions, daily charter rates, fuel consumption data, and any applicable modification timelines. Additionally, companies must confirm they hold a facility clearance at least at the Secret level and indicate their small business status under NAICS 483111, which has a size limitation of 1,050 employees. Responses must be submitted via email to the points of contact, Finley Stoops and Stephanie Ricker, by December 3, 2026.
Deep Sea Freight Transportation

POSTED

about 3 hours ago

DEADLINE

in about 1 month
View Details

Earlier notices in this NAICS code

Posted before this notice, open and closed

Find Active Opportunities Like This

Get AI-powered intelligence on the opportunities still open

Every page of the solicitation package shredded into a compliance breakdown

AI-powered matching based on your capabilities and past performance

Competitor and incumbent history on the requirement

Automated alerts on amendments, Q&A deadlines, and award

Miguel
Hillary
Keith Deutsch
Christine

Join 750+ contractors already using CLEATUS